@charset "utf-8";
/* CSS Document */
body{margin:0 auto;padding:0;font-size:12px;color:#000;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td {margin:0px;padding:0px;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
ul,li{list-style-type:none;}
:focus {outline:0;}
h2{ font-size:14px;}
h3{font-size:14px;}
h4{font-size:12px;}
a.red {color:#ab0003;text-decoration:none;}
a.red:hover {color:#ab0003;text-decoration:underline;}
a {color:#000;text-decoration:none;}
a:hover {color:#ab0003;text-decoration:underline;}

/*header*/
.header { width:960px; margin:0 auto; overflow:hidden; clear:both; }
.header_top { width:960px; height:27px; background:url(https://res.cngoldres.com/forex/img/head_topbg.gif) no-repeat; line-height:25px;}
.header_top ul li { float:left; text-indent:15px; }
.header_top ul li a { color:#666; }
.header_top ul li img { padding-right:5px; }
.header_top ul li span a { color:#ab0003; }
.header_top ul li strong { color:#ff0000; }
.header_top p { float:right;padding-right:15px; }
.header_top p a { color:#666; }
.header_top p span a { color:#ab0003; }
.header_logo{ width:960px; height:59px; overflow:hidden;}
.header_logo h2{ background:url(https://res.cngoldres.com/100705/img/logo.png) no-repeat; width:228px; height:54px; float:left; text-indent:-2000px; line-height:54px; margin-top:4px;}
.header_logo h2 a{ width:228px; height:54px; color:#fff; display:block; text-decoration:none;}
.header_logo strong{ background:url(https://res.cngoldres.com/forex/img/logo.jpg) no-repeat; width:209px; height:54px; float:left; text-indent:-2000px; line-height:54px; margin-top:4px;}
.header_logo strong a{ width:209px; height:54px; color:#fff; display:block; text-decoration:none;}
.header_logo span{ float:right;}
.menu_left{ background:url(https://res.cngoldres.com/forex/img/menu_left.jpg) no-repeat; width:9px; height:61px; float:left;}
.menu_right{ background:url(https://res.cngoldres.com/forex/img/menu_right.jpg) no-repeat; width:7px; height:61px; float:right;}
.menu_main{ background:url(https://res.cngoldres.com/forex/img/menu_bg.jpg) repeat-x; height:61px; float:left; width:944px;}
.menu_main_name{ float:left; width:944px;}
.menu_main_name .current{ background:#b20000; height:30px; line-height:30px; margin-top:4px; color:#fff;}
.menu_main_name li{ float:left; line-height:36px; font-size:14px; width:72px; text-align:center;}
.menu_main_name li a{ color:#fff;}
.menu_main_date{ line-height:22px;}
.beijin_date{ float:left; width:300px; margin-left:10px; display:inline;}
.beijin_date strong{ color:#ab0003;}
.world_date{ float:right; _position:relative; _top:-5px;}
.theStock { LINE-HEIGHT: 33px; no-repeat; COLOR: #0a5ea6; OVERFLOW: hidden; position:relative; top:-4px;
}
.theStock span {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #0a5ea6;
}
.theStock span.xini{ PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -77px; FONT-WEIGHT: bold}
.theStock span.dongjing{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -55px; FONT-WEIGHT: bold}
.theStock span.lundun{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -33px; FONT-WEIGHT: bold}
.theStock span.niuyue{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -11px; FONT-WEIGHT: bold}
.theStock span.beijing{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px 11px; FONT-WEIGHT: bold}
.theStock a {
	LINE-HEIGHT: 33px; COLOR: #0a5ea6
}


/*二级菜单*/
.sub_menu {width:960px; margin:0px auto 8px auto; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/forex/img/sub_menu_bg.jpg) left center no-repeat; height:33px; line-height:33px;}
.sub_menu ul {width:960px; float:left; overflow:hidden; margin-top:8px;}
.sub_menu ul li {line-height:15px; height:15px; border-right:#c9c9c9 1px dotted; float:left; padding:0px 8px; display:inline; text-align:center; overflow:hidden;}
.sun_menu ul li a {color:#000000; text-decoration:none;}
.sun_menu ul li a:hover {color:#ab0003; text-decoration:none;}


/*头部菜单*/
.head_menu {width:960px;clear:both; background:url(https://res.cngoldres.com/100705/img/menubg_left.gif) no-repeat;margin-top:10px;overflow:hidden}
.head_test { width:946px; float:left;background:url(https://res.cngoldres.com/100705/img/menubg_center.gif) repeat-x;}
.head_menu dl {float:left;}
.head_menu dl dt {width:31px;float:left;padding:2px 7px 0}
.head_menu dl dd {float:left;line-height:25px;height:56px;padding-top:3px}
.head_menu dl dd a {padding:0 7px 0 0;}
.head_menu dl dd a:hover {padding:0 7px 0 0;}
.head_menu strong {color:#ab0003;}
.head_menu .imgbg {float:left}





